Subject: Metglass

From: [email-masked] (Bob DeMers)
Date: 5 Jun 1995 09:49:19 CDT

As I was perusing the newsgroup, I was reminded of a product called
metglass.  From what I remember, it is produced by pouring molten metal
onto the surface of a rotating drum which is cooled by liquid nitrogen or
something.  Anyhow, the idea is that the metal is cooled so quickly that
it takes on the properties of glass rather than the more familiar solids. 

Has anyone heard of this stuff, or use it?

-- 
Bob DeMers 
Honeywell Technology Center
[email-masked]